prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gtkdatabox
Description: Widget to display large amounts of numerical data
Version: 1.0.0
Requires: gtk+-3.0 >= 3.4.0, pango >= 1.29.0, cairo >= 1.10.0
Libs: -L${libdir} -lgtkdatabox
Cflags: -I${includedir}
